How to install libghc-data-default-class-dev on Debian Unstable (Sid)